[Simulator.Assetto Corsa Competizione.Labels]
Simulator.Assetto Corsa Competizione=Настройки Assetto Corsa Competizione
Pitstop.ImageSearch=Питстоп: Поиск изображений
Command.KeyDelay=Питстоп: Задержка клавиш
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Brakes=Инженер: Тормоза
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
[Simulator.Assetto Corsa.Labels]
Simulator.Assetto Corsa=Настройки Assetto Corsa
Command.KeyDelay=Питстоп: Задержка клавиш
Pitstop.CarSettings=Питстоп: # Настройки конкретной машины
Pitstop.TyrePressureMinFL=Питстоп: Мин. давление пер. левое
Pitstop.TyrePressureMinFR=Питстоп: Мин. давление пер. правое
Pitstop.TyrePressureMinRL=Питстоп: Мин. давление зад. левое
Pitstop.TyrePressureMinRR=Питстоп: Мин. давление зад. правое
Pitstop.TyrePressureMaxFL=Питстоп: Макс. давление пер. левое
Pitstop.TyrePressureMaxFR=Питстоп: Макс. давление пер. правое
Pitstop.TyrePressureMaxRL=Питстоп: Макс. давление зад. левое
Pitstop.TyrePressureMaxRR=Питстоп: Макс. давление зад. правое
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
Track.Type=Трасса: Тип
[Simulator.Automobilista 2.Labels]
Simulator.Automobilista 2=Настройки Automobilista 2
Command.KeyDelay=Питстоп: Задержка клавиш
Pitstop.Request=Инженер: Запрос пит-стопа
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
Track.Type=Трасса: Тип
[Simulator.Project CARS 2.Labels]
Simulator.Project CARS 2=Настройки Project CARS 2
Command.KeyDelay=Питстоп: Задержка клавиш
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
[Simulator.RaceRoom Racing Experience.Labels]
Simulator.RaceRoom Racing Experience=Настройки RaceRoom Racing Experience
Command.KeyDelay=Питстоп: Задержка клавиш
Pitstop.ImageSearch=Питстоп: Поиск изображений
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
[Simulator.iRacing.Labels]
Simulator.iRacing=Настройки iRacing
Command.KeyDelay=Питстоп: Задержка клавиш
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
Track.Type=Трасса: Тип
[Simulator.rFactor 2.Labels]
Simulator.rFactor 2=Настройки rFactor 2
Session.Data.Setup=Данные: Интервал обновления настроек пит-стопа
Pitstop.Request=Инженер: Запрос пит-стопа
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
[Simulator.Le Mans Ultimate.Labels]
Simulator.Le Mans Ultimate=Настройки Le Mans Ultimate
Session.Data.Setup=Данные: Интервал обновления настроек пит-стопа
Pitstop.Request=Инженер: Запрос пит-стопа
Pitstop.Energy.Adjust=Инженер: Корректировка заправки после подготовки
Pitstop.Fuel.Ratio=Инженер: Пересчёт топлива
Pitstop.Service.Refuel=Инженер: Дозаправка
Pitstop.Service.Tyres=Инженер: Шины
Pitstop.Service.Brakes=Инженер: Тормоза
Pitstop.Service.Repairs=Инженер: Ремонт
Pitstop.Repair.Bodywork.Duration=Питстоп: Время ремонта кузова
Pitstop.Repair.Suspension.Duration=Питстоп: Время ремонта подвески
Pitstop.Repair.Engine.Duration=Питстоп: Время ремонта двигателя
[Session Settings.Labels]
Paramètres de session=Настройки сессии
Car.SteerLock=Машина: Макс. угол поворота руля
Car.SteerRatio=Машина: Рулевое отношение
Car.TrackWidth=Машина: Колея
Car.WheelBase=Машина: Колёсная база
Telemetry.Practice=Данные: Сбор телеметрии во время тренировки
Telemetry.Qualification=Данные: Сбор телеметрии во время квалификации
Telemetry.Race=Данные: Сбор телеметрии во время гонки
Telemetry.Time Trial=Данные: Сбор телеметрии во время квалификации (Time Trial)
Pressures.Practice=Данные: Сбор давления в шинах во время тренировки
Pressures.Qualification=Данные: Сбор давления в шинах во время квалификации
Pressures.Race=Данные: Сбор давления в шинах во время гонки
Pressures.Time Trial=Данные: Сбор давления в шинах во время квалификации (Time Trial)
Pitstop.Practice=Инженер: Услуги пит-стопа во время тренировки
Pitstop.Qualification=Инженер: Услуги пит-стопа во время квалификации
Pitstop.Race=Инженер: Услуги пит-стопа во время гонки
Pitstop.Time Trial=Инженер: Услуги пит-стопа во время квалификации (Time Trial)
Damage.Bodywork.Repair=Питстоп: Ремонт кузова
Damage.Bodywork.Repair.Threshold=Питстоп: Порог ремонта кузова
Damage.Suspension.Repair=Питстоп: Ремонт подвески
Damage.Suspension.Repair.Threshold=Питстоп: Порог ремонта подвески
Damage.Engine.Repair=Питстоп: Ремонт двигателя
Damage.Engine.Repair.Threshold=Питстоп: Порог ремонта двигателя
Fuel.AvgConsumption=Сессия: Средний расход топлива
Fuel.SafetyMargin=Сессия: Резерв топлива
Fuel.Amount=Сессия: Вместимость топливного бака
Lap.AvgTime=Сессия: Среднее время круга
Lap.Formation=Сессия: Прогревочный круг
Lap.PitstopWarning=Инженер: Предупреждение о низком уровне топлива
Lap.PostRace=Сессия: Круг после гонки
Pitstop.Service.Last=Инженер: Последние круги без обслуживания
Tyre.Tread.Minimum=Питстоп: минимальная глубина рисунка протектора шин
Brake.Pad.Minimum=Питстоп: Минимальная толщина тормозных колодок
Tyre.Pressure.Community=Данные: используйте данные о давлении в шинах от сообщества
Tyre.Wear.Community=Данные: используйте данные об износе шин от сообщества
Tyre.Compound.Choices=Питстоп: Выбор составов шин
Tyre.Compound.Usage=Питстоп: Использование составов шин
Tyre.Change=Питстоп: Менять шины
Tyre.Change.Compound.Color=Питстоп: выбор состава шин
Tyre.Change.Wear.Wheel.Difference=Питстоп: Макс. разница износа по колесам
Tyre.Change.Wear.Axle.Difference=Питстоп: Макс. разница износа (перед/зад)
Tyre.Compound.Change=Питстоп: Смена состава
Tyre.Compound.Change.Threshold=Питстоп: Порог смены состава
Tyre.Dry.Temperature.Ideal=Питстоп: Идеальная температура сухих шин
Tyre.Wet.Temperature.Ideal=Питстоп: Идеальная температура дождевых шин
Tyre.Dry.Pressure.Target.FL=Питстоп: Целевое давление сухих (ПЛ)
Tyre.Dry.Pressure.Target.FR=Питстоп: Целевое давление сухих (ПП)
Tyre.Dry.Pressure.Target.RL=Питстоп: Целевое давление сухих (ЗЛ)
Tyre.Dry.Pressure.Target.RR=Питстоп: Целевое давление сухих (ЗП)
Tyre.Pressure.Correction.Setup=Питстоп: Коррекция БД давления шин
Tyre.Pressure.Correction.Temperature=Питстоп: Температурная коррекция давления
Tyre.Pressure.Correction.Pressure=Питстоп: Коррекция потери давления
Tyre.Pressure.Correction.Temperature.Air=Питстоп: Коррекция по температуре воздуха
Tyre.Pressure.Correction.Temperature.Track=Питстоп: Коррекция по температуре трассы
Tyre.Pressure.Deviation=Питстоп: Порог отклонения целевого давления
Tyre.Pressure.Loss.Threshold=Питстоп: Порог потери давления
Tyre.Wet.Pressure.Target.FL=Питстоп: Целевое давление дождевых (ПЛ)
Tyre.Wet.Pressure.Target.FR=Питстоп: Целевое давление дождевых (ПП)
Tyre.Wet.Pressure.Target.RL=Питстоп: Целевое давление дождевых (ЗЛ)
Tyre.Wet.Pressure.Target.RR=Питстоп: Целевое давление дождевых (ЗП)
Driver.Name.Pattern=Данные: Шаблон имени водителя
Car.Name.Pattern=Данные: Шаблон названия автомобиля
[Session Setup.Labels]
Session Setup=Настройки конфигурации
Tyre.Compound=Конфигурация: Состав шин
Tyre.Compound.Color=Конфигурация: Цвет состава шин
Tyre.Dry.Pressure.FL=Конфигурация: Давление сухих ПЛ
Tyre.Dry.Pressure.FR=Конфигурация: Давление сухих ПП
Tyre.Dry.Pressure.RL=Конфигурация: Давление сухих ЗЛ
Tyre.Dry.Pressure.RR=Конфигурация: Давление сухих ЗП
Tyre.Set=Конфигурация: Комплект шин
Tyre.Set.Fresh=Питстоп: Свежий комплект
Tyre.Wet.Pressure.FL=Конфигурация: Давление дождевых ПЛ
Tyre.Wet.Pressure.FR=Конфигурация: Давление дождевых ПП
Tyre.Wet.Pressure.RL=Конфигурация: Давление дождевых ЗЛ
Tyre.Wet.Pressure.RR=Конфигурация: Давление дождевых ЗП
[Strategy Settings.Labels]
Strategy Settings=Настройки стратегии
Extrapolation.Laps=Стратегия: Экстраполяция позиции
Overtake.Delta=Стратегия: Дельта для обгона
Pitstop.Delta=Стратегия: Дельта пит-лейн
Service.Order=Питстоп: Порядок обслуживания
Service.Refuel.Rule=Питстоп: Правило дозаправки
Service.Refuel=Питстоп: Время дозаправки
Service.Tyres=Питстоп: Время смены шин
Service.Brakes=Питстоп: Время смены колодок
Strategy.Window.Considered=Стратегия: Окно варьирования пит-стопов (+/- круг)
Traffic.Considered=Стратегия: Длина трафика на трассе
Traffic.Simulation=Стратегия: Динамическая симуляция трафика (Монте-Карло)
Traffic.Randomness=Стратегия: Случайность трафика
Traffic.Scenarios=Стратегия: Сценарии трафика
Traffic.Variation.LapTime=Стратегия: Вариативность времени круга (стабильность)
Traffic.Variation.Errors=Стратегия: Ошибки пилота (контроль)
Traffic.Variation.Pitstops=Стратегия: Пит-стопы соперников
Strategy.Update.Laps=Стегегия: Автопересчёт (круги)
Strategy.Update.Pitstop=Стратегия: Автопересчёт (пит-стоп)
[Assistant.Labels]
Assistant=Настройки ассистентов
Session.Data.Frequency=Данные: Частота обновления
Shutdown.Assistant.Cooldown=Ассистенты: Время восстановления
Assistant.Autonomy=Ассистенты: Автономный режим
Shutdown.TeamServer.Cooldown=Командная сессия: Время восстановления
[Assistant.Spotter.Labels]
Activation.Speed=Споттер: Скорость активации
Assistant.Spotter=Настройки споттера
Join.Late=Споттер: Подключаться поздно
Voice.UseTalking=Споттер: Повторять всё голосовое сообщение
CarCategories=Споттер: Категории машин
CarIndicator=Споттер: Индикатор машины
LapUp.Range.Threshold=Споттер: Порог для машины на круг впереди
LapDown.Range.Threshold=Споттер: Порог для машины на круг сзади
Front.Observe.Range.Min=Споттер: Мин. отрыв для наблюдения за машиной спереди
Front.Observe.Range.Max=Споттер: Макс. отрыв для наблюдения за машиной спереди
Behind.Observe.Range.Min=Споттер: Мин. отрыв для наблюдения за машиной сзади
Behind.Observe.Range.Max=Споттер: Макс. отрыв для наблюдения за машиной сзади
Front.Attack.Threshold=Споттер: Порог для атакующей машины спереди
Front.Gain.Threshold=Споттер: Порог выигрыша у машины спереди
Front.Lost.Threshold=Споттер: Порог проигрыша машине спереди
Behind.Attack.Threshold=Споттер: Порог для атакующей машины сзади
Behind.Lost.Threshold=Споттер: Порог проигрыша машине сзади
Behind.Gain.Threshold=Споттер: Порог выигрыша у машины сзади
Overtake.Threshold=Споттер: Порог обгона машины спереди
Accident.Distance.Ahead.Threshold=Споттер: Дистанция до аварии спереди
Accident.Distance.Behind.Threshold=Споттер: Дистанция до аварии сзади
SlowCar.Distance.Ahead.Threshold=Споттер: Дистанция до медленной машины
Traffic.Ahead.Delta=Споттер: Мониторинг трафика впереди
Traffic.Behind.Delta=Споттер: Мониторинг трафика позади
Practice.Private=Споттер: Частные тренировки
Qualification.Private=Споттер: Частные квалификации
[Assistant.Engineer.Labels]
Assistant.Engineer=Настройки инженера
Join.Late=Инженер: Подключаться поздно
Voice.UseTalking=Инженер: Повторять всё голосовое сообщение
Confirm.Pitstop.Prepare=Инженер: Подтверждение подготовки пит-стопа
Confirm.Pitstop.Fuel=Инженер: Подтверждение пит-стопа для дозаправки
Confirm.Pitstop.Tyre=Инженер: Подтверждение пит-стопа для изношенных шин
Confirm.Pitstop.Brake=Инженер: Подтверждение пит-стопа для изношенных колодок
Confirm.Pitstop.Repair=Инженер: Подтверждение пит-стопа для ремонта
Confirm.Pitstop.Weather=Инженер: Подтверждение пит-стопа из-за погоды
Announcement.Practice.LowFuel=Инженер: Предупреждение о топливе на тренировке
Announcement.Practice.TyreWear=Инженер: Предупреждение об износе шин на тренировке
Announcement.Practice.BrakeWear=Инженер: Предупреждение об износе колодок на тренировке
Announcement.Practice.Damage=Инженер: Предупреждение о повреждениях на тренировке
Announcement.Practice.Pressure=Инженер: Предупреждение о давлении на тренировке
Announcement.Qualification.LowFuel=Инженер: Предупреждение о топливе на квалификации
Announcement.Qualification.TyreWear=Инженер: Предупреждение об износе шин на квалификации
Announcement.Qualification.BrakeWear=Инженер: Предупреждение об износе колодок на квалификации
Announcement.Qualification.Damage=Инженер: Предупреждение о повреждениях на квалификации
Announcement.Qualification.Pressure=Инженер: Предупреждение о давлении на квалификации
Announcement.Race.LowFuel=Инженер: Предупреждение о топливе в гонке
Announcement.Race.TyreWear=Инженер: Предупреждение об износе шин в гонке
Announcement.Race.BrakeWear=Инженер: Предупреждение об износе колодок в гонке
Announcement.Race.Damage=Инженер: Предупреждение о повреждениях в гонке
Announcement.Race.Pressure=Инженер: Предупреждение о давлении в гонке
Announcement.Time Trial.LowFuel=Инженер: Предупреждение о топливе на Time Trial
Announcement.Time Trial.TyreWear=Инженер: Предупреждение об износе шин на Time Trial
Announcement.Time Trial.BrakeWear=Инженер: Предупреждение об износе колодок на Time Trial
Announcement.Time Trial.Damage=Инженер: Предупреждение о повреждениях на Time Trial
Announcement.Time Trial.Pressure=Инженер: Предупреждение о давлении на Time Trial
[Assistant.Strategist.Labels]
Assistant.Strategist=Настройки стратега
Join.Late=Стратег: Подключаться поздно
Voice.UseTalking=Стратег: Повторять всё голосовое сообщение
CarCategories=Стратег: Категории машин
CarIndicator=Стратег: Индикатор машины
Confirm.Pitstop.Plan=Стратег: Подтверждение планирования пит-стопов
Confirm.Strategy.Cancel=Стратег: Подтверждение отмены стратегии
Confirm.Strategy.Update=Стратег: Подтверждение обновления стратегии
Confirm.Strategy.Explain=Стратег: Подтверждение объяснения стратегии
Confirm.Strategy.Weather=Стратег: Подтверждение обновления стратегии по погоде
Announcement.Strategy.Session=Стратег: Сводка стратегии на старте гонки
Announcement.Strategy.Update=Стратег: Сводка стратегии после обновления
Announcement.Strategy.Pitstop=Стратег: Сводка стратегии перед пит-стопом
[Assistant.Coach.Labels]
Assistant.Coach=Настройки тренера
Voice.UseTalking=Тренер: Повторять всё голосовое сообщение
Data.Practice.Session=Тренер: Учитывать инфо о сессии на тренировке
Data.Practice.Stint=Тренер: Учитывать инфо о стинте на тренировке
Data.Practice.Handling=Тренер: Учитывать инфо об управлении на тренировке
Data.Qualification.Session=Тренер: Учитывать инфо о сессии на квалификации
Data.Qualification.Stint=Тренер: Учитывать инфо о стинте на квалификации
Data.Qualification.Handling=Тренер: Учитывать инфо об управлении на квалификации
Data.Race.Session=Тренер: Учитывать инфо о сессии в гонке
Data.Race.Stint=Тренер: Учитывать инфо о стинте в гонке
Data.Race.Handling=Тренер: Учитывать инфо об управлении в гонке
Data.Time Trial.Session=Тренер: Учитывать инфо о сессии на Time Trial
Data.Time Trial.Stint=Тренер: Учитывать инфо о стинте на Time Trial
Data.Time Trial.Handling=Тренер: Учитывать инфо об управлении на Time Trial
Coaching.Corner.Distance=Тренер: Расстояние до поворота
Coaching.Braking.Time=Тренер: Время до точки торможения
Coaching.Corner.Wait=Тренер: Время между сигналами
Coaching.Reference.Database=Тренер: Загружать эталонный круг из БД
Coaching.Reference.Database.Name=Тренер: Имя эталонного круга из БД
Coaching.Reference=Тренер: Эталонный круг
Coaching.Reference.Save=Тренер: Сохранять лучший круг в БД
Coaching.Threshold.ABSActivations=Тренер: Порог срабатывания ABS
Coaching.Threshold.TCActivations=Тренер: Порог срабатывания TC
Coaching.Threshold.SteeringSmoothness=Тренер: Порог плавности руления
Coaching.Threshold.ThrottleSmoothness=Тренер: Порог плавности газа
Coaching.Threshold.BrakeSmoothness=Тренер: Порог плавности тормоза
Coaching.Threshold.HardBraking=Тренер: Порог сильного торможения
Coaching.Threshold.BrakeRelease=Тренер: Порог отпускания тормоза
Coaching.Threshold.TrailBraking=Тренер: Порог Trail Braking
Coaching.Threshold.TrailSteering=Тренер: Порог угла поворота при Trail Braking
Coaching.Ratio.TrailBrakeSteering=Тренер: Соотношение давления/угла для Trail Braking
Telemetry.Provider=Тренер: Поставщик телеметрии
Telemetry.Provider.URL=Тренер: URL поставщика телеметрии